/* force right scrollbar */
html { 
    height: 100%;
    margin-bottom: 1px;
}

A:link {
	color: #663300;
	text-decoration: underline;
}

A:visited {
	color: #663333;
	text-decoration: underline;
}

A:active {
	color: #663300;
	text-decoration: underline;
}

A:hover {
	color: #660000;
	text-decoration: none;
}

.body-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.body-font-bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	list-style-image:  url(../images/green-bullet.gif);
	line-height: 18px;
}

.body-testimonial-quotes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	font-weight: normal;
	font-style: italic;
}

.body-heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #999999;
	letter-spacing: -0.25pt;
	word-spacing: 0.5pt;
}

.body-pressreleases {
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	color: #000000;
}

.body-subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-transform: uppercase;
}

.privacy-terms-conditinos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	letter-spacing: .125pt;
}

.navigation-lower {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-stretch: expanded;
	text-transform: capitalize;
}

.navigation-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-stretch: semi-expanded;
	text-transform: capitalize;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

.tableborder-red {
   table border=0;
   cellpadding=10;
   cellspacing=0;
   border: 1px solid #cc3300;
}

.tableborder-gray {
   table border=0;
   cellpadding=10;
   cellspacing=0;
   border: 1px solid #999999;
}

.tablebottomborder-dark {
   table border=0;
   cellpadding=10;
   cellspacing=0;
   border-bottom: 1px solid #666666;
}

.priceForm
{
	width:300px;
	border:1px solid #999;
}

.priceForm .label
{
	text-align:right;
	font-size:.75em;
}

.loginError
{
	color:Red;	
}

.neutralConfirmBox
{
	background-color:#A4B5EF;
}

.expiredConfirmBox
{
	background-color:#DF2929;
}

#confirmBox
{
	padding:5px;
	font-family:Verdana;
	display:none;
	margin:10px;
}

.rulesPricesLink
{
	font-family:Verdana;
	font-size:10pt;
}